@charset "utf-8";

img {max-width: 100%;height: auto;}

@media \0screen {
  img { width: auto; /* for ie 8 */ }
}

@media screen and (max-width: 1024px) {

.header_contactholder { width: 23%;}
.header_emailholder { width: 24%;}
nav.main_menu > ul > li > a { margin: 0 9px !important;}
.hdr_builder_logo { margin: 15px 0 0;}
.logo { padding: 0.5% 0;}
.callbacks_nav.next { top: 0;}
.callbacks_nav.prev { top: 0;}
.caption_text { margin: 10% 0 0 5%;}
.newsletter { padding: 0 1%; width: 98%;}
.newsletter_book { margin: -14px 2% -14px 0;}
.newsletter_form_holder { width: 82%;}
.newsletter_form_holder p { line-height: 32px; padding:3% 0 2%;}
.welcome { padding: 50px 2%; width: 96%;}
.welcome p { padding: 0 0 1% 0;}
.peoplesay_inner { padding: 3% 2%; width: 96%;}
footer { padding: 0 2%; width: 96%;}

.about ul li { margin: 1% 2%;}
.df_class { margin: 50px 2%; width: 96%;}
.faq_icon { width: 7.5%;}
.faq_content { width: 88%;}

.process_icon { width: 15%;}
.process_content { width: 81%;}

}

@media screen and (max-width: 980px) {

nav.main_menu > ul > li > a { margin: 0 7px !important;}

.process_icon { width: 16%;}
.process_content { width: 80%;}

}
	
@media screen and (max-width: 800px) {

.header_contactholder { width: 30%;}
.header_emailholder { width: 32%;}
.logo { margin: 10px 0; width: 100%; text-align: center;}
.header_right { width: 100%;}
.newsletter_form_holder p { font-size: 16px;}
.welcome_left { padding: 1% 6%; width: 88%;}
article h2 { font-size: 22px; line-height: 36px;}
.home_portfolio ul li { width: 35%;}
.footer_contact { width: 44%;}
.footer_menu { margin: 0 4% 0 0; width: 46%;}
.footer_form { margin: 0 2%; width: 96%;}
.copyright { width: 70%;}
.footer_social { width: 30%;}

.header_middlerow { border-bottom: 1px solid #d1d1d1;}
.about ul li { width: 66%;}
.faq_icon { width: 9.5%;}
.faq_content { width: 86%;}
.process ul li { width: 98%; min-height:0px;}
.process_icon { width: 10%;}
.process_content { width: 86%;}

.newsletter_book { margin: -50px 0 0; width: 100%; text-align: center;}
.newsletter_form_holder { width: 100%;}

}

@media screen and (max-width: 768px) {


.caption_text { margin: 8% 0 0 2%;}
.callbacks_nav.next { bottom: -7%; right: 0; top: auto;}
.callbacks_nav.prev { bottom: -7%; left: auto; right: 5%; top: auto;}

#gform_1 ul li { margin: 0 1% 10px 0 !important; width: 98% !important;}
#gform_1 label { width: 15%;}
#gform_1 input[type="text"] { margin: 10px 0 !important; width: 75% !important;}

#gform_1 input[type="submit"] { margin: 1% 0 3% 18% !important;}

}

@media screen and (max-width: 736px) {

.home_portfolio ul li { width: 38%;}
article h2 { font-size: 20px; line-height: 32px;}

.faq_icon { width: 10%;}
.faq_content { width: 85%;}

}




@media screen and (max-width: 667px) {

.header_contactholder img { width: 10%;}
.header_emailholder  img { width: 8%;}
.header_contact p { font-size: 14px;}
.header_contactholder { width: 28%;}
.header_emailholder { width: 37%;}

.faq_icon { width: 11%;}
.faq_content { width: 84%;}
.process_icon { width: 11%;}
.process_content { width: 85%;}

img.alignleft { float: none; margin: 2% auto; padding: 0; display:block;}
img.alignright { float: none; margin: 2% auto; padding: 0; display:block;}


}



@media screen and (max-width: 600px) {

.hdr_builder_logo { text-align: center; width: 100%;}
.hdr_builder_image { text-align: center; width: 100%;}
.hdr_builder_image img { float: none;}
.header_contact { text-align: center;}
.header_contactholder { width: 40%;}
.header_emailholder { width: 40%;}
.home_portfolio ul li { width: 46%;}
.peoplesay_inner_content img { display: block; float: none; margin:0 0 4%;}
.peoplesay_inner_content span { display: block; float: left; margin: 0 1% 0 0;}
.footer_menu { margin: 0 2% 0 0; width: 50%;}
.footer_menu ul li a { font-size: 15px;}
.caption_text h2 { font-size: 30px; line-height: 40px;}
.caption_text p { font-size: 18px;}
.copyright p { font-size: 14px;}

.about ul li { width: 91%;}
.testimonial_inner_content img { display: block; float: none; margin:0 0 4%;}
.testimonial_inner_content span { display: block; float: left; margin: 0 1% 0 0;}

.faq_icon { width: 12%;}
.faq_content { width: 83%;}
.contact { width: 96%;}

.work_category ul li { width: 91%;}
.work ul li { width: 91%;}

}

@media screen and (max-width: 568px) {

.caption_text { background: none repeat scroll 0 0 #f0f0f0; float: left; margin: 0% 0 0; padding: 10px 2%; position: relative; width: 96%;/* border-bottom:1px solid #000000;*/ }
.callbacks_nav.next { bottom: auto; right: 0; top: 0%;}
.callbacks_nav.prev { bottom: auto; left: 0; top: 0; right:auto;}
.home_portfolio ul li { width: 49%;}
.footer_contact { width: 96%;}
.footer_menu { width: 98%;}

img.alignleft { float: none; margin: 2% auto; padding: 0; display:block;}
img.alignright { float: none; margin: 2% auto; padding: 0; display:block;}
.faq_icon { width: 13%;}
.faq_content { width: 82%;}

.process_icon { width: 13%;}
.process_content { width: 83%;}

}

@media screen and (max-width: 417px) {

.header_contactholder { width: 48%;}
.header_emailholder { width: 65%;}
.hdr_builder_logo img { margin: 0 10px 20px;}
.caption_text h2 { font-size: 20px; line-height: 30px;}
.caption_text p { font-size: 14px;}
.callbacks_nav.prev { top: -50px;}
.callbacks_nav.next { top: -50px;}
.home_portfolio ul li { width: 67%;}
.copyright { width: 100%;}
.footer_social { width: 100%; text-align: left;}

.faq_icon { width: 18%;}
.faq_content { width: 77%;}
.process_icon { width: 18%;}
.process_content { width: 78%;}

#gform_1 label { width: 95%; line-height:16px;}
#gform_1 input[type="text"] { width: 95% !important;}
#gform_1 input[type="submit"] { margin: 1% 0 3% 1% !important;}
.df_class h3 { font-size: 18px;}

}


@media screen and (max-width: 384px) {

.about ul li { width: 96%;}

.faq_icon { width: 19%;}
.faq_content { width: 77%;}

.process_icon { width: 19%;}
.process_content { width: 77%;}

}


@media screen and (max-width: 360px) {

.header_contactholder { width: 68%;}
.hdr_builder_logo img { margin: 0 42px 20px;}
.home_portfolio ul li { width: 77%;}

.faq_icon { width: 20%;}
.faq_content { width: 76%;}
.process_icon { width: 20%;}
.process_content { width: 100%;}


}

@media screen and (max-width: 320px) {

.header_contactholder { width: 94%;}
.header_emailholder { width: 90%;}
.logo img{ width:65%;}
.hdr_builder_image img { width: 50%;}
article h2 { font-size: 18px; line-height: 28px;}
.home_portfolio ul li { width: 87%;}
.footer_menu ul li { width: 94%;}

.faq_icon { width: 24%;}
.faq_content { width: 100%;}
.process_icon { width: 23%;}

}

@media screen and (max-width: 240px) {

.header_contactholder { width: 99%; margin: 0 1%;}
.header_contact p { font-size: 12px;}
.header_emailholder { margin: 0 1%; width: 98%;}
.header_contact a { font-size: 12px;}
.caption_text h2 { font-size: 17px; line-height: 25px;}
.caption_text p { font-size: 12px; line-height: 20px;}
.callbacks_nav.prev { top: -80px;}
.callbacks_nav.next { top: -80px;}
article h2 { font-size: 16px; line-height: 26px;}
.welcome_left ul li { font-size: 12px; line-height: 20px;}
.welcome_left { margin: 0 0 30px;}
.home_portfolio ul li h2 { font-size: 18px;}
.footer_top h2 { font-size: 18px; line-height: 21px;}


.faq_icon { width: 31%;}
.faq_content { width: 100%;}
.process_icon { width: 31%;}

}